.zoomout img { height: 200px; width: 200px; -webkit-transition: all 2s ease; -moz-transition: all 2s ease; -ms-transition: all 2s ease; transition: all 2s ease;  } 
.zoomout img:hover { width: 150px; height: 150px; } 

a.togglebtn {background-color:#ee2a2c; color:#fff !important; padding:10px 28px; font-weight:bold;  border-radius: 3px;}
a.togglebtn:hover {background-color:#4a319c; color:#fff; }

.testimonialspacing {margin-bottom:80px;}
.clearall {clear:both;}
.innerpage h2 {  letter-spacing: 1px;}

.teamparallaxone {
    background-image: url("/portals/181/parallax1.jpg");
    background-position: fixed;
    padding-top: 8%;
    padding-bottom: 8%;
    margin-top: 40px;
    margin-bottom: 40px;
    background-attachment: fixed;
    background-position: top center;
    background-size: cover;
}
.teamparallaxone h2 {font-size:90px !important;  color:#fff!important;}
.teamparallaxone p {
    font-size: 19px !important;
    color: #fff!important;
    letter-spacing: 3px;
    font-weight: 900!important;
}




.teamparallaxtwo {
    background-image: url("/portals/181/parallax2.jpg");
    background-position: fixed;
    padding-top: 8%;
    padding-bottom: 8%;
    /* margin-top: 80px; */
    background-attachment: fixed;
    background-position: top center;
    background-size: cover;
}
.teamparallaxtwo h2 {font-size:90px !important;  color:#fff!important;}
.teamparallaxtwo p  {font-size:12px !important;   color:#fff!important; letter-spacing:3px; font-weight:900;  margin-top:40px !important;}



a.bigbtnpurple {background-color:#492f90; color:#fff !important; font-size:18px; padding:10px 40px; font-weight:200;  border-radius: 50px;}
a.bigbtnpurple:hover {background-color:#ee2a2c !important; color:#fff; }

a.bigbtnred {background-color:#ee2a2c; color:#fff !important; font-size:18px; padding:10px 40px; font-weight:200;  border-radius: 50px;}
a.bigbtnred:hover {background-color:#492f90; color:#fff; }
a.whiteborderbtn { border:2px #fff solid; color:#fff !important; text-decoration:none!important; padding:15px 40px; }
a.whiteborderbtn:hover { border:2px #fff solid; background-color:#fff; color:#333 !important; text-decoration:none!important; padding:15px 40px;}

h2.largewhite {
    font-size: 60px !important;
    color: #fff;
    margin-bottom: 30px!important;
}
h2.largered {font-size:60px !important;  color:#ee2a2c;}

.teamsara { float:left;     width:19.8vw;   height: 19.8vw; background-image: url(/portals/181/sara_reid.jpg); background-size: 100% 100%;   background-repeat: no-repeat; text-align: center;  padding-top:10vw; min-width:300px;min-height:300px;}
.teambryan {float:left; width:19.8vw;   height: 19.8vw;   background-image: url(/portals/181/bryan_palmer.jpg); background-size: 100% 100%;   background-repeat: no-repeat; text-align: center;  padding-top:10vw;min-width:300px; min-height:300px;}
.teamtheoni { float:left; width:19.8vw;   height: 19.8vw;    background-image: url(/portals/181/theoni_paulse.jpg); background-size: 100% 100%;   background-repeat: no-repeat; text-align: center;  padding-top:10vw;min-width:300px; min-height:300px;} 
.teamjordan { float:left; width:19.8vw;   height: 19.8vw;   background-image: url(/portals/181/me.jpg); background-size: 100% 100%;   background-repeat: no-repeat; text-align: center;  padding-top:10vw;min-width:300px; min-height:300px;}
.teammarianne { float:left; width:19.8vw;   height: 19.8vw;    background-image: url(/portals/181/bryan_palmer.jpg); background-size: 100% 100%;   background-repeat: no-repeat; text-align: center;  padding-top:10vw;min-width:300px; min-height:300px;}

.teamsquares h5 {color:#fff; font-size:12px; line-height:26px;    text-transform:uppercase; margin-top:0px; margin-bottom:20px;}
.teamsquares h6 {color:#fff; font-size:40px; line-height:30px;  font-family: 'Lobster', cursive; font-weight:400; margin-bottom:0px;}

a.whitebtn { border:2px #fff solid; color:#fff !important; text-decoration:none!important; padding:10px 30px; text-transform:none;}
a.whitebtn:hover { border:2px #ee2a2c solid; background-color:#ee2a2c; color:#fff !important; text-decoration:none!important; padding:10px 30px; text-transform:none;}

a.bigwhitelobsterlink {font-family: 'Lobster', cursive; font-weight:400; color:#fff !important; font-size:30px; }
a.bigwhitelobsterlink:hover {font-family: 'Lobster', cursive; font-weight:400; color:#7d0a0b !important; font-size:30px; }

ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

ul.img-list li {
  display: inline-block;
  height: 19vw;
  margin: 0;
    padding: 0;
  position: relative;
  width: 19vw;
}

span.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 19vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 19vw;
}

span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

span.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 19vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 19vw;
  opacity: 0;
}

ul.img-list li:hover span.text-content {
  opacity: 1;
}

span.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 19vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 19vw;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
   font-family: 'Lobster', cursive; font-weight:400; 
}



 /* 
.menu_box {
    margin-top: 0px!important;
  margin-right: 0px !important;
}

#skin_header { background: none !important;}
.logo_style {
 margin-top:20px;
    padding-left: 50px !important;
}
.site_logo img {
    max-height: 100%!important;
}
.logo_style {
    float: left;
  max-width: 220px!important;}
.innerpage .bannerpane {
    margin-top:0px!important;
}

#megaMenu .root >li a span {
    display: block;
    padding: 0 15px !important;
    height: 15px;
    line-height: 15px;
    letter-spacing: 0px!important;
    color: #fff;
    white-space: nowrap;
    font-size: 14px!important;
    font-weight: 800!important;
    font-family: Lato, Tahoma, sans-serif!important;
    text-transform: uppercase;
}
*/
.divpadding {padding:30px;}





	.caption-style-4{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		
	}
	.caption-style-4 li{
		float: left;
		padding: 0px;
		position: relative;
		overflow: hidden;
	}
	.caption-style-4 li:hover .caption{
		opacity: 1;
	}
	.caption-style-4 li:hover img{
		opacity: 1;
		transform: scale(1.15,1.15);
		-webkit-transform:scale(1.15,1.15);
		-moz-transform:scale(1.15,1.15);
		-ms-transform:scale(1.15,1.15);
		-o-transform:scale(1.15,1.15);
	}
	.caption-style-4 img{
		margin: 0px;
		padding: 0px;
		float: left;
		z-index: 4;
	}
	.caption-style-4 .caption{
		cursor: pointer;
		position: absolute;
		opacity: 0;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;
	}
	.caption-style-4 img{
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		-ms-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
	}
	.caption-style-4 .blur{
		background-color: rgba(0,0,0,0.65);
		width: 200px;
		height: 200px;
		z-index: 5;
		position:absolute;
	}
.caption-style-4 .caption-text h2 {
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    font-family: 'Lato', sans-serif;
}
.caption-style-4 .caption-text {
    z-index: 10;
    color: #fff;
    position: absolute;
    width: 200px;
    height: 200px;
    text-align: center !important;
    top: 27px;
}
.container-a4 ul li {
    list-style-type: none !important;
}

